### Method

# Ggit CherryPickOptions get_merge_options

#### Declaration [src]

    GgitMergeOptions*
    ggit_cherry_pick_options_get_merge_options (
      GgitCherryPickOptions* options
    )

#### Description [src]

Get the merge options.

Gets property | `Ggit.CherryPickOptions:merge-options`

#### Return value

Type: `GgitMergeOptions`

A `GgitMergeOptions`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.